### Method

# Gtk.Stack.add_child

#### Declaration [src]

    GtkStackPage*
    gtk_stack_add_child (
      GtkStack* stack,
      GtkWidget* child
    )

#### Description [src]

Adds a child to `stack`.

#### Parameters

`child` | `GtkWidget`
| the widget to add
| Ownership is not transferred to the callee

#### Return value

Returns: `GtkStackPage`
the `GtkStackPage` for `child`
Ownership is not transferred to the caller